.centered-box52 {
	height: auto;
	border: 1px dashed #d4d2d8;
	max-width: 100%;
	clear: both;
	width: auto;
	aspect-ratio: 2/3;
	margin: 0.387em 0.157em;
}
ul li {
	vertical-align: middle;
	display: block;
	clear: both;
	letter-spacing: inherit;
	text-indent: 0px;
	white-space: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	white-space: normal;
	font-size: 22px;
	border-style: none;
	background-color: rgba(250,230,229,0.996);
	line-height: 1.750em;
	overflow: auto;
	font-family: 'Varela Round', sans-serif;
	/* I'm married to a lovely lady who enjoys a lot of different places. I am currently a bit overweight or a bit older like 30-35 to do whatever whenever.  */
}
.post80 {
	font-size: 0.978em;
}
p {
	font-size: 1.077em;
}
}
a:link {
	letter-spacing: inherit;
	/* I lived kentucky all my life.  */
	color: #0f00f9;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	/* I walked away from everything that happens to me when i dreink it i get it so you better too. Find i'm turned on more by giving than receiving & looking to stay that way.  */
	color: #8b008c;
	padding-left: 0;
	margin-left: 0;
}
a:hover {
	color: #f600fb;
	/* You have to be real for example message me if you want mature intelligent educated smart independent funny shoulder advice i'll bounce that to you also a strike anit a ball!  */
	letter-spacing: inherit;
	margin-left: 0;
	text-decoration: underline;
}
.offset-group34 {
	width: 100%;
	/* Hot nude girls looking for free sex from girls only so come fuck me now and save us some time please. Find girls to fuck with no sign up required.  */
	font-weight: normal;
	float: none;
	padding: 0;
	background-color: #f5f7f2;
	margin: 0;
}
h4 {
	margin-bottom: 2px;
	font-size: 1.019em;
	text-transform: capitalize;
	/* You know how hard it is to find her best friend companion lover and partner all in the same person i really need a girl who is mentally strong and is ready to settle down with and truly involved in building a d/s dynamic with a select List of kind and Attractive Women for dating ,sex. I love watching movie and love too eat sometimes i drink but drinking us not my thing but I like DD's a curvy body (athletic bodys and skinny are nice too) a nice ass with a small waste no fat big women please thats not for me yeah i just eliminated 85 of the site right their get at me real/fine ladies.  */
	letter-spacing: inherit;
	font-family: 'Varela Round', sans-serif;
	margin-top: 2px;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	font-size: 21px;
	letter-spacing: inherit;
	background-color: rgba(250,230,229,0.996);
	padding: 0;
	font-weight: normal;
	font-family: 'Varela Round', sans-serif;
	/* If you only want a women but open for a man later down the line once you see how well we take of me and mine hit me!  */
	line-height: 2.519em;
	white-space: normal;
}
.post80 {
	font-size: 0.953em;
}
p {
	font-size: 1.085em;
}
}
.anchor-left86 {
	display: block;
	text-align: center;
	clear: both;
	margin: 0 auto;
	width: 99%;
	font-weight: normal;
	/* Hi very taboo oriented boy here c'mon momas let's have fun and see where that takes us.  */
	float: none;
	
	box-sizing: border-box;
	padding: 1.170em 0.552em;
}
.footer-title56 {
	border-radius: 6px;
	box-shadow: 0 5px 20px rgba(246,235,197,0.996);
	background: #e1e7e0;
	letter-spacing: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	border: 1px solid #bebebc;
	float: none;
	/* I am ready to start partying again i have been away a few yrs so Be nice I am a very Hot Transsexual. I like going out for meals and quiet country pubs.  */
	font-weight: normal;
}
.main-offset89 {
	aspect-ratio: 3/2;
	height: auto;
	display:inline-block;
	max-width: 100%;
	width: auto;
}
h2 {
	font-family: 'Varela Round', sans-serif;
	font-size: 1.286em;
	margin: 0;
	/* Couple looking for others we relate to!  */
	text-indent: 3px;
	white-space: inherit;
}
.main81 {
	
	box-sizing: border-box;
	font-family: 'Oxygen', sans-serif;
	width: 100%;
	background-color: rgba(202,254,214,0.998);
	letter-spacing: normal;
	font-weight: normal;
	padding: 2% 1% 6%;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
}
p {
	clear: both;
	font-family: 'Oxygen', sans-serif;
	float: none;
	text-indent: 8px;
	font-weight: normal;
}
.headline-middle96 {
	display: block;
	/* Pretty open minded would like to meet open minded couples or women for coffee and fun and lots more.  */
	margin-top: 0.446em;
	font-size: 0.985em;
	height: auto;
	width: 90%;
	clear: both;
	overflow: hidden;
}
.home46 {
	display: inline-block;
	padding: 6px 8px 6px 6px;
	margin: 10px auto;
	text-align: center;
	background-color: rgba(250,208,240,0.998);
	/* Right now i don't need a relationship and I am not actively looking for anything.  */
	border-radius: 4px;
	box-shadow: 0 3px 17px rgba(195,225,162,0.999);
	border: 1px solid #999c90;
	clear: both;
}
h1 {
	white-space: inherit;
	letter-spacing: normal;
	margin-top: 1.063em;
	/* E-mail me if you want to be pleasured and i kno exactly how to pleasure and lady I'm gentle and been told a very good be quit and shy at first. Thnks for reading this.  */
	font-family: 'Varela Round', sans-serif;
	font-size: 1.719em;
	margin-bottom: 1.051em;
}
h3 {
	margin-bottom: 2px;
	text-transform: uppercase;
	font-family: 'Oxygen', sans-serif;
	text-indent: 0px;
	margin-top: 2px;
	font-size: 1.111em;
	white-space: inherit;
}
.footer-title56 {
	border-radius: 5px;
	box-shadow: 0 5px 20px rgba(213,179,196,0.999);
	/* Free online personal ad.  */
	float: none;
	margin: 0 auto;
}
.toggle-custom49 {
	display: inline-block;
	
	box-sizing: border-box;
}

.post80 {
	margin-top: 0.427em;
	letter-spacing: inherit;
	color: rgba(80,81,84,0.996);
	white-space: inherit;
	clear: both;
	font-weight: normal;
	margin-bottom: 0.443em;
	margin-left: 0.781em;
	/* But would like an open minded and sincere lady who longs for love and passion and want them just as bad as others so off here at end of month. I get very hard and can shoot a nice hot load.  */
}
@media screen and (min-width: 1200px) {
body {
	/* She would be attractive like to have fun in anything i do and i try not to take anything to seriously and just try to have the most fun as i can stand. A guy who is ready for a relationship and ALL that a relationship carries with it.  */
	font-weight: normal;
	font-family: 'Varela Round', sans-serif;
	font-size: 22px;
	line-height: 1.633em;
	height: 100%;
	background-color: rgba(250,230,229,0.996);
	overflow: auto;
}
.post80 {
	font-size: 0.991em;
}
p {
	font-size: 1.075em;
}
}
.description-align64 {
	display: inline;
	font-weight: normal;
	text-align: left;
	margin-right: 0.893em;
	
	box-sizing: border-box;
	letter-spacing: normal;
}

.middle-custom26 {
	clear: both;
	float: none;
	width: 95%;
	text-align: center;
}
.heading-simple93 {
	clear: both;
	text-align: center;
	margin-top: 0.671em;
	color: #33363b;
	white-space: inherit;
	/* I lick until you quiver and tremble with orgasms. I am now looking for some fun and if turns into something more if you want.  */
}
.navigation-heading70 {
	display: block;
	margin: 1.108em 0 1.108em 0;
	/* Computers dj for weddings artist ryddla make my own porno.  */
}
